#profile_main_area #job_workers_page
{
	
}
#profile_main_area #job_workers_page span
{
	display:inline-block;
	float:right;
	margin-left:10px;
}
#profile_main_area #job_workers_page .main_title .blue
{
	color:#61D3EB;
}
#profile_main_area #job_workers_page .worker_block
{
	overflow:hidden;
	float:right;
	height:410px;
	width:250px;
	border:1px solid #C2C2C2;
	margin-left:20px;
}
#profile_main_area #job_workers_page .worker_block.last {margin-left:0;}
#profile_main_area #job_workers_page .worker_block.first {margin-right:40px;}
#profile_main_area #job_workers_page .worker_block .img,
#profile_main_area #job_workers_page .worker_block .img img
{
	width:250px;
	height:250px;
}
#profile_main_area #job_workers_page .worker_block .details
{
	height:120px;
	overflow:hidden;
	padding:0px 5px;
}
#profile_main_area #job_workers_page .worker_block .details .title
{
	font-size:12pt;	
	font-weight:bold;
	color:#61D3EB;
	height:30px;
	line-height:30px;
}
#profile_main_area #job_workers_page .worker_block .details .desc
{
	color:#4F4F4F;
	font-size:10pt;
}
#profile_main_area #job_workers_page .worker_block .link_area
{
	height:40px;
	overflow:hidden;
	border-top:1px solid #C2C2C2;
}
#profile_main_area #job_workers_page .worker_block .link_area a
{
	display:inline-block;
	float:right;
}
#profile_main_area #job_workers_page .worker_block .link_area a.btn_star
{
	background-image:url('../../images/star profilr press 2.PNG');
	width:16px;
	height:16px;
	margin-top:10px;
	margin-right:15px;
}
#profile_main_area #job_workers_page .worker_block .link_area a.btn_star.selected
{
	background-image:url('../../images/star profilr.PNG');
}
#profile_main_area #job_workers_page .worker_block .link_area a.btn_star.selected:hover,
#profile_main_area #job_workers_page .worker_block .link_area a.btn_star:hover
{
	background-image:url('../../images/star profilr press.PNG');
}
#profile_main_area #job_workers_page .worker_block .link_area a.btn_view
{
	width:215px;
	float:left;
	text-align:center;
	height:40px;
	line-height:35px;
	font-size:12pt;	
	font-weight:bold;
	color:#61D3EB;
}
#profile_main_area #job_workers_page .worker_block .link_area a.btn_view:hover {color:blue;}
















